package org.jebot.util;

public enum QueryType {
    ALIPAY("aliPay"),
    WECHAT("wxPay"),
    BANK("bank");

    private final String value;

    QueryType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
